<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11887" pointId="1999" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-10-05 10:15:29" timeDiffer="9">
  <longitude>113.345758</longitude>
  <latitude>23.140234</latitude>
  <direction>142.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144849_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区天河路598号</address>
  <locationDescribe>在百脑汇科技大厦(天河路)附近</locationDescribe>
  <currentTime>1728094528767</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241005/1728094528767.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>